.tiles_bg
{
	background-color: #1d0354;
	box-shadow: 0px 0px 2em #1d0354;
	margin-bottom: 2em;
}
.tiles_block
{
	display: flex;
	flex-direction: column;
}
.tiles_item
{
	flex: 1;
	margin: 1em;
	padding: 0.5em;
	background-color: white;
	border-radius: 10px;
}
.tiles_title
{
	font-variant: small-caps;
	text-align: center;
}
.tiles_cost
{
	display: flex;
	justify-content: center;
}
.tiles_cost table
{
	border-collapse: collapse;
}
.tiles_cost tr
{
	border-bottom: 1px solid #888;
}

/* Desktop */

@media (orientation: landscape)
{
	.tiles_block
	{
		flex-direction: row;
	}
}
